Notary Public Mystifier

    Fruma

    1.0.4 • Public • Published

    Fruma

    GitHub version Documentation Status Build Status
    API Wrapper for WC written in Node.js

    Installation

    Node along with npm is required to use Fruma if you choose to install via npm
    However, you can use simple require() statements if you clone the repository

    $ npm install Fruma
    or
    $ npm install git://github.com/Covergense/Fruma.git
    or
    $ git clone https://github.com/Covergense/Fruma.git

    Note: If you want to use ECMAScript6 Features, it's suggested to use the latest version of Node.js

    Documentation

    For easier to read documentation, visit: http://covergense.github.io/Fruma/

    To-Do

    Items Database Wrapper
    Stats Search Wrapper
    Stats Leaderboard Wrapper
    √ Players Online Wrapper
    Documentation Guides
    Section on API Information (why http requests, which ones, etc)
    Documentation for the actual ReSTFul API (maybe)

    Install

    npm i Fruma

    DownloadsWeekly Downloads

    1

    Version

    1.0.4

    License

    MIT

    Last publish

    Collaborators

    • covergense